@media screen and (max-width: 568px) {

  #sp-button-13{
    width : 262px;
  }

  #sp-button-14{
    width : 263px;
  }

  #sp-button-15{
    width : 263px;
  }

  #sp-button-2{
    width : 262px;
  }

  #sp-button-3{
    width : 258px;
  }

  #sp-button-4{
    width : 260px;
  }

  #sp-button-5{
    width : 262px;
  }

  #sp-button-6{
    width : 260px;
  }

  #sp-button-7{
    width : 263px;
  }

  #sp-button-8{
    width : 263px;
  }

  #sp-button-9{
    width : 263px;
  }

  #sp-image-2{
    margin-right : 7px;
    height : 100px;
    float : left;
    clear : right;
    position : relative;
  }

  #sp-image-3{
    margin-right : 41px;
    height : 70px;
    float : right;
    position : relative;
  }

  #sp-image-4{
    margin-top : 10px;
    height : auto;
  }

  #sp-site-branding2-1{
    min-height : 116px;
  }

  #sp-site-branding2-1 > .extra{
    margin-top : 5px;
  }

  #sp-site-branding2-1 > .site-description{
    display : none;
  }

  #sp-site-branding2-1 > .site-title{
    width : 303px;
    height : 60px;
  }

  #sp-table-1{
    margin-top : 5px;
    margin-left : 0px;
    margin-right : 0px;
    width : 100%;
    float : left;
    position : relative;
  }

  #sp-table-10{
    margin-left : 0px;
  }

  #sp-table-11{
    margin-left : 0px;
  }

  #sp-table-12{
    margin-left : 0px;
  }

  #sp-table-13{
    margin-left : 0px;
  }

  #sp-table-14{
    margin-left : 0px;
  }

  #sp-table-15{
    margin-left : 0px;
  }

  #sp-table-2{
    margin-top : 5px;
    margin-left : 0px;
    margin-right : 0px;
    width : 100%;
    float : left;
    position : relative;
  }

  #sp-table-3{
    margin-left : 0px;
  }

  #sp-table-4{
    margin-left : 0px;
  }

  #sp-table-5{
    margin-left : 0px;
  }

  #sp-table-6{
    margin-left : 0px;
  }

  #sp-table-7{
    margin-left : 0px;
  }

  #sp-table-8{
    margin-left : 0px;
  }
}
